<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7308001730-mykyzov</identifier>
<title>Муниципальные услуги, оказываемые на территории муниципального образования "Кузоватовский район"</title>
<description>Первоначальные данные.</description>
<creator>Кузоватовский район</creator>
<created>20160201</created>
<modified>20161006</modified>
<subject>Муниципальные услуги, оказываемые на территории муниципального образования "Кузоватовский район", Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7308001730-mykyzov/data-20161006T155957-structure-20161006T155957.xml</source>
<created>20161006T155957</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20161006</valid>
<structure>20161006T155957</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7308001730-mykyzov/data-20160201T170304-structure-20160201T170304.xml</source>
<created>20160201T170304</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20160201</valid>
<structure>20160201T170304</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7308001730-mykyzov/structure-20161006T155957.xsd</source>
<created>20161006T155957</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7308001730-mykyzov/structure-20160201T170304.xsd</source>
<created>20160201T170304</created>
</structureversion></structure>
<publisher>
<name>Фадеева Светлана Владимировна</name>
<phone>884-237-2-19-51</phone>
<mbox>sait-kuz@mail.ru</mbox>
</publisher>
</meta>